/*!
 * Start Bootstrap - Simple Sidebar (http://startbootstrap.com/)
 * Copyright 2013-2016 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap/blob/gh-pages/LICENSE)
 */

 body {
    overflow-x: hidden;
 }

/* Toggle Styles */

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 300px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 300px;
    width: 0;
    height: 100%;
    margin-left: -300px;
    overflow-y: auto;
    /*background: #000*/
	background:#fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	/*-webkit-box-shadow: inset -24px -2px 47px -15px rgba(0,0,0,0.65);
-moz-box-shadow: inset -24px -2px 47px -15px rgba(0,0,0,0.65);
box-shadow: inset -24px -2px 47px -15px rgba(0,0,0,0.65);*/
	
}

#wrapper.toggled #sidebar-wrapper {
    width: 300px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -300px;
}

/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 300px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
	border-bottom: 1px solid #d6d6d6;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    /*color: #999999;*/
	font-size: 21px;
    color: #30373D;
	padding-left:0px;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
	background:#005f35;
    /*background: rgba(255,255,255,0.2);*/
}

.sub-menu li .glyphicon,
.sidebar-nav li .glyphicon{
	color:#000;
	margin-top:10px;margin-right:30px
}
.sub-menu{
	padding:0px;
	margin-top:2px;
	list-style-type:none;
}
.sub-menu li a{
	background:#cef1ff;
	padding-left:0px;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}


#menudx.sidebar-nav {
    position: inherit;
    top: 0;
    width: 300px;
    margin: 0;
    padding: 0;
    list-style: none;
}

@media(max-width: 767px) {
	.sidebar-nav li a {
    		font-size: 0.84em;
	}	
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 0px;
    }

    #wrapper.toggled {
        padding-left: 300px;
    }

    #sidebar-wrapper {
        width: 0px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 300px;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: -300px;
    }
}